window.fCopyToClipboard = function(rSource){
  rSource.select()
  if(window.clipboardData){ var r=clipboardData.setData('Text',rSource.value); return 1; }
  else return 0
}

window.fSample = function(rSource){
  rSource.select()
  o=document.getElementById('sample')
  if(o) o.innerHTML = rSource.value
}

if(document && document.getElementById){
  sObj = document.getElementById('ivnS1');
  tObj = document.getElementById('ivnT1');
  if(sObj && sObj.innerHTML && tObj) tObj.innerHTML = '<xmp>'+sObj.innerHTML+'</xmp>'
}